body {
  /* background-image: url("./images/beauty-spa-Retusche-Freepik.jpg"); 
    background-repeat: no-repeat;
    background-size: 100%;*/
  background-color: #cccccc;
  height: 100%;
  text-align: center;

}

span{
  font-size:x-large;
}

tr{
  text-align: right;
}

img {
  width: 400px;
  height: auto;
  border: 2px solid rgba(255, 255, 255, 0.74);
  margin: 9px;
}

#carouselControls {
    width: 400px;
}

h1 {
  font-family: 'Times New Roman', Times, serif;
}

h2 {
    color:coral;
}

mark.coral {
  color:coral;
  background: none;
}

ul {
  list-style-type: none;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

th, td {
  padding: 5px;
}

